/*
 Theme Name:   Woodmart Child Extended
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


/* HEADER */

/* HOMEPAGE */

/* FOOTER */

/* EXTRA SPACING */

.main-page-wrapper {
  padding-top: 0;
}
.site-content {
  margin-bottom: 0;
}
.search .site-content,
.single .site-content {
  padding-bottom: 40px !important;
}
.wd-prefooter {
  padding-bottom: 0 !important;
}
.footer-sidebar {
  padding-top: 0;
  padding-bottom: 0;
}
.footer-column {
  margin-bottom: 0;
}

/* INSIDE PAGES */

/* RESPONSIVE */

@media (max-width: 1199px) {
	
}
@media (max-width: 1024px) {
	
}
@media (max-width: 991px) {
	
}
@media (max-width: 767px) {
	
}




.testimonial-section .wd-el-video {
	border-radius: 15px !important;
	overflow: hidden;
}
.testimonial-section .wd-el-video .wd-el-video-link {
    background: linear-gradient(0deg, rgba(227, 220, 255, 0.80) 0%, rgba(227, 220, 255, 0.80) 100%);
}
.testimonial-section .wd-el-video .wd-el-video-control {
    z-index: 111;
	pointer-events: none;
}
.testimonial-section .wd-el-video .wd-el-video-control .wd-el-video-play-btn::after {
    opacity: 1;
    filter: drop-shadow(0 4px 50px rgba(0, 0, 0, 0.25));
}
.testimonial-section .wd-el-video .wd-el-video-control .wd-el-video-play-btn::before {
    color: #7E5FFF;
	z-index: 1111;
    font-size: 30px;
}
.testimonial-section .wd-info-box {
    margin-left: 30px;
}
.testimonial-section .wd-info-box .info-box-icon img {
    border-radius: 50px;
}
.testimonial-section .wd-info-box .info-box-inner {
    margin-top: 0px !important;
}